

.pagevisual .container{
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.errortop_txt::after{
    display: none;
}

/* スライド背景 */
.pagevisual{
    position: relative;
    overflow: hidden;
    padding: 0;
    margin-top: 70px;
}

.bg-wrap{
    position: absolute;
    inset: 0;
    z-index: 1;
    pointer-events: none;
}

.bg-track{
    position: absolute;
    top: 0;
    left: 0;

    display: flex;
    width: max-content;
    height: 100%;
}

.bg-track img{
    flex-shrink: 0;
    width: auto;
    height: 100%;
}

.bg1{
    animation: moveLeft 70s linear infinite;
}

.bg2{
    animation: moveLeft 120s linear infinite;
}

.bg3{
    animation: moveLeft 90s linear infinite;
}

.bg4{
    animation: moveLeft 60s linear infinite;
}

@keyframes moveLeft{

  from{
    transform:translateX(0);
  }

  to{
    transform:translateX(-50%);
  }

}
/* --スライド背景 */


.mainvisual {
    max-width: 1111px;
    align-items: center;
    justify-content: center;
    padding-top: 0;
    margin-top: 110px;
    display: flex;
    background: linear-gradient(to bottom, #ffffff00, #eff8ff00);
    gap: 0px;
}

.error_contents{
    display: flex;
    flex-direction: column;
    align-items:center ;
    text-align: center;
    /* margin-left:-30%; */
    background-color: rgba(255, 255, 255, 0.7);
    /* width: calc(670vw / 14.4); */
    width: clamp(350px, 46vw, 670px);
    margin-bottom: 81px;
    padding-bottom: clamp(16px, 3vw, 49px);
    position: relative;
    z-index: 10;
}

#errortop_txt {
    color: #0080cc;
    display: grid;
    place-content: center;
    place-items: center;
    font-family: Sofia Sans Condensed;
    height: clamp(120px, 15vw, 220px);
    font-size: clamp(57px, 11vw, 160px);
    font-weight: 400;
    margin: 0;
    line-height: 1;
}

#errorsub_txt{
    font-family: Sofia Sans Condensed;
    font-weight: 200;
    font-size: clamp(12px, 2vw, 30px);
    color: #0080cc;
    margin: 0;
    margin-top: clamp(-50px, -3.5vw, -30px);
}

.errortxt_img{
    display: none;
}

.error_txt{
    font-size: clamp(11px, 1vw, 16px);
    font-weight: 400;
    font-family: LINE Seed JP, NotoSansCJKjp;
    margin: 0
}

.topback_btn{
    display: flex;
    align-items: center;
    justify-content: center;
}

.topback_circle{
    width: clamp(14px, 1.3vw, 20px);
    height: clamp(14px, 1.3vw, 20px);
    border-radius: 50%;
    background-color: #0080cc;
    position: relative;
    transition: 0.3s;
}

.topback_circle::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: clamp(3px, 0.3vw, 5px);
    height: clamp(3px, 0.3vw, 5px);
    border-top: clamp(2px, 0.15vw, 4px) solid white;
    border-left: clamp(2px, 0.15vw, 4px) solid white;
    transform: translate(-35%, -50%) rotate(-45deg);
}


#topback_txt{
    margin: 0;
    font-size: clamp(17px, 1.7vw, 24px);
    font-weight: bold;
    font-family: LINE Seed JP, NotoSansCJKjp;
    color: #0080cc
}

.topback_btn:hover #topback_txt{
    color: rgb(150, 189, 229);
}

.topback_btn:hover .topback_circle{
    background-color: rgb(150, 189, 229);
}

.topback_circle,
#topback_txt{
    transition: color 0.2s ease-out,
                background-color 0.2s ease-out;
}

.error_category{
    font-size: clamp(14px, 1.3vw, 20px);
    font-weight: bold;
    font-family: LINE Seed JP, NotoSansCJKjp;
    color: #333
}

.error_category_contents{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 100%;
}

.normal{
    font-weight: bold;
    font-size: clamp(16px, 1.3vw, 20px);
}

.normal::after{
    display: inline-block;
    align-items: center;
    margin-left:10px;
    content: '';
    width: clamp(4px, 0.5vw, 8px);
    height: clamp(4px, 0.5vw, 8px);
    border: 0;
    border-top: solid clamp(2px, 0.2vw, 2.5px) #333;
    border-right: solid clamp(2px, 0.2vw, 2.5px) #333;
    transform: rotate(45deg);
    margin-bottom: 2px;
}

.error_category_contents .normal:last-child::after{
    display: none;
}

.mainvisual_img{
    /* width: calc(519vw / 14.4); */
    width: min(36vw, 519px);
    /* bottom:0; */
    /* right:10%; */
    z-index: 10;
    transform: translateX(-40px);
}

.topback_btn{
    display: flex;
    gap: clamp(8px, 1.25vw, 18px);
}

.topback-circle {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background-color: #0080cc;
    position: relative;
    transition: 0.3s;
}

.topback-circle::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4px;
    height: 4px;
    border-top: 2px solid white;
    border-left: 2px solid white;
    transform: translate(-35%, -50%) rotate(-45deg);
}

@media screen and (max-width: 767px){
    .mainvisual{
        justify-content: center;
    }

    .mainvisual_img {
        display: none;
    }

    #errortop_txt{
        display: none;
    }

    #errorsub_txt{
        display: none;
    }

    .errortxt_img{
        display: block;
        width: 100%;
        max-width: 150px;
        margin: clamp(16px, 1.2vw, 18px) 0;
    }

    .error_category_contents{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .normal{
        width: 100%;
        text-align: center;
    }

    .normal::after{
        display: none;
    }

    .normal::before{
        display: inline-block;
        align-items: center;
        margin-right:10px;
        content: '';
        width: clamp(4px, 0.5vw, 8px);
        height: clamp(4px, 0.5vw, 8px);
        border: 0;
        border-top: solid clamp(2px, 0.2vw, 3.5px) #333;
        border-right: solid clamp(2px, 0.2vw, 3.5px) #333;
        transform: rotate(45deg);
        margin-bottom: 3px;
    } 
}

#errortop_txt::after{
    display: none;
}